/*lyNyContact_list*/
.lyNyContact_list{ margin:100px auto; overflow:hidden;}
.lyNyContact_tab { margin-bottom: 50px;  border-bottom: 1px solid #e6e6e6; }
.lyNyContact_tab ul { text-align: center; }
.lyNyContact_tab ul li { display: inline-block; width: auto; height: 70px; overflow: hidden; line-height: 70px; color: #222; font-size: 22px; text-align: center; margin: 0 30px;vertical-align: top; cursor: pointer;}
.lyNyContact_tab ul li:hover, .lyNyContact_tab ul li.active { color: #00438d; border-bottom: 3px solid #00438d; }
.lyNyContact_con .lyNyContact_Img{ width:48%; display:inline-block; height:450px; position:relative;vertical-align: middle;}
.lyNyContact_con .lyNyContact_r{ width:48%; display:inline-block;vertical-align: middle; padding:0 0 0 4%;}
.lyNyContact_con .lyNyContact_r ul li{ width:100%; margin-bottom:45px; overflow:hidden; }
.lyNyContact_con .lyNyContact_r ul li:last-child{ margin-bottom:0;}
.lyNyContact_con .lyNyContact_r ul li i{ display:block; float:left; width:48px; height:48px; background:#00438d; border-radius:50%; padding:12px; margin-top:5px;}
.lyNyContact_con .lyNyContact_r ul li i svg path { fill: #ffffff; }
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text{width: calc(100% - 75px); float:right;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text span{ display:block; font-size:18px; color:#00438d; margin-bottom:15px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text p{ font-size:24px; color:#222;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; max-height:72px; line-height:36px;}
/*lyNy_Map*/
.nyContact_map { width: 100%; height: 700px; overflow: hidden; margin: 0 auto; position: relative; background:#fff; }
.nyContact_map:before,.nyContact_map:after{content:""; display:block; width:100%; height:30%; position:absolute; left:0; z-index:1;}
.nyContact_map:before{background-image: linear-gradient(180deg, #fff, transparent); top:0;}
.nyContact_map:after{ bottom:0; background-image: linear-gradient(180deg, transparent, rgba(0, 67, 141, 0.8));}
.nyContact_map .m2lxMaps { width: 100%; height: 100%; overflow: hidden; }
.nyContact_map .m2lxMaps .m2lxMp { height: 100%; }
.amap-info-contentContainer { display: none !important; }
.amap-layers canvas{filter: grayscale(1) !important; -webkit-filter: grayscale(1) !important;-moz-filter: grayscale(1) !important;-ms-filter: grayscale(1) !important;-o-filter: grayscale(1) !important;}
.nyContact_ewm {width: 600px;height: auto;margin: -250px 0 0 160px;position: absolute;left: 50%;top: 50%;z-index: 9;}
.nyContact_ewm .nyContactEwm_con {width: 100%;height: 100%;padding: 50px 205px 50px 30px;background:#00438d;box-shadow: 0 18px 27px rgba(0, 67, 114, .28); position:relative;}
.nyContact_ewm .nyContactEwm_con:before{ content:""; display:block; background:url(../images/ico2.png) no-repeat; position:absolute; left:10%; bottom:-30px; width:99px; height:30px; background-size:100% 100%;}
.nyContact_ewm .nyContactEwm_con:after{content:""; display:block; background:url(../images/map.png) no-repeat; position:absolute; right:25px; bottom:0; width:201px; height:234px; background-size:100% 100%;}
.nyContactEwm_con em{ display:block; width:25px; height:3px; background:#e70012;}
.nyContactEwm_con span { display:block;line-height: 24px; color: #fff; font-size: 20px; font-weight: bold; margin:8px 0 15px; }
.nyContactEwm_con p { line-height: 28px; color:rgba(255,255,255,0.55); font-size: 18px;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; max-height:56px; }
/*lyNy_Order*/
.lyNy_Order{ margin:100px auto; overflow:hidden;}
.lyNyOrder_Main ul li.msg_ipt { width: 49%; overflow: hidden; margin: 0 2% 30px 0; padding: 0; float: left; position:relative;  }
.lyNyOrder_Main ul li.msg_ipt:nth-child(2n+2) { margin-right: 0; }
.lyNyOrder_Main ul li.msg_tara {width: 100%;margin: 0 auto 50px;float: inherit;}
.lyNyOrder_Main ul li.msg_btn {width: 100%;margin: 0 auto;float: inherit;text-align: center;}
.lyNyOrder_Main ul li.msg_ipt input {display: block;width: 100%;height: 60px;overflow: hidden;line-height: 60px;color: #999;font-size: 18px;text-overflow: ellipsis;white-space: nowrap;margin: 0;padding: 0 20px 0 40px;border:none;outline: none;background:#f8f8f8;}
.lyNyOrder_Main ul li.msg_tara textarea { display: block; width: 100%; height: 215px; overflow: hidden; line-height: 30px; color: #999; font-size: 18px; text-overflow: ellipsis; white-space: nowrap; margin: 0; padding: 20px; border:none; outline: none; resize: none; background:#f8f8f8; }
.lyNyOrder_Main ul li.msg_btn span{ display:inline-block;transform-origin:0 0;transform: skew(-15deg);}
.lyNyOrder_Main ul li.msg_btn input {display: inline-block;width: 218px;height: 60px;overflow: hidden;line-height: 60px;color: #fff;font-size: 18px;text-overflow: ellipsis;white-space: nowrap;margin: 0 0 0 -20px;padding: 0;border: 0;outline: none;cursor: pointer; background:none;transform-origin:0 0; transform: skew(15deg);}
.lyNyOrder_Main ul li.msg_btn .span1 {background-color:#00438d;margin: 0 25px 0 0;}
.lyNyOrder_Main ul li.msg_btn .span2{ background:#555;}
.lyNyOrder_Main ul li.msg_ipt:before{content:"*";display:inline-block;font-size:18px;color:#ff0000;position: absolute;top: 18px;left: 24px;}
.lyNyOrder_Main ul li.msg_ipt:nth-child(2) input,.lyNyOrder_Main ul li.msg_ipt:nth-child(4) input{ padding:0 20px 0 30px;}
.lyNyOrder_Main ul li:nth-child(2):before,.lyNyOrder_Main ul li:nth-child(4):before{ display:none;}
 input::placeholder {
 color:#888;
}
 input::-moz-placeholder {
 color:#888;
}
 input:-ms-input-placeholder {
color:#888;
}
 input::placeholder {
color:#888;
}
::-webkit-input-placeholder {
color:#888;
}

@media (max-width:1680px) {
.lyNyContact_list{ margin:80px auto;}
.lyNyContact_tab{ margin-bottom:45px;}
.lyNyContact_tab ul li{height:65px; line-height:65px;}
.lyNyContact_con .lyNyContact_Img{height:425px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text p{ font-size:22px;}
.nyContact_map { height: 640px; }
.nyContact_ewm{ width:550px; margin: -220px 0 0 130px;}
.nyContact_ewm .nyContactEwm_con:after{ width:190px; height:214px;}
.nyContactEwm_con span{ font-size:19px; margin:8px 0 12px;}
.nyContactEwm_con p{ font-size:15px;}
.lyNy_Order{ margin:80px auto;}
.lyNyOrder_Main ul li.msg_ipt input { height: 58px; line-height: 58px; font-size: 17px; }
.lyNyOrder_Main ul li.msg_tara textarea { font-size: 17px; }
.lyNyOrder_Main ul li.msg_btn input { width: 190px; height: 58px; line-height: 58px; font-size: 17px; }
}
 @media (max-width:1600px) {
.nyContact_map { height: 600px; }
}
 @media (max-width:1560px) {
.nyContact_map { height: 560px; }
.lyNyOrder_Main ul li.msg_ipt { margin: 0 2% 20px 0; }
.lyNyOrder_Main ul li.msg_ipt input { height: 56px; line-height: 56px; font-size: 16px; }
.lyNyOrder_Main ul li.msg_tara{ margin:0 auto 40px;}
.lyNyOrder_Main ul li.msg_tara textarea { font-size: 16px; }
.lyNyOrder_Main ul li.msg_btn input { width: 190px; height: 56px; line-height: 56px; font-size: 16px; }
}
 @media (max-width:1440px) {
.lyNyContact_list{ margin:60px auto;}
.lyNyContact_tab{ margin-bottom:35px;}
.lyNyContact_con .lyNyContact_Img{height:400px;}
.lyNyContact_tab ul li{ font-size:20px; height:60px; line-height:60px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text span{ font-size:16px; margin-bottom:10px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text p{ font-size:20px;}
.lyNyContact_con .lyNyContact_r ul li i{ width:44px; height:44px; padding:11px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text {width: calc(100% - 70px);}
.nyContact_map { height: 500px; }
.nyContact_ewm .nyContactEwm_con{ padding:40px 200px 40px 30px;}
.nyContact_ewm{ width:500px; margin: -180px 0 0 100px;}
.nyContact_ewm .nyContactEwm_con:after{ width:170px; height:194px;}
.nyContactEwm_con span{ font-size:18px; margin:8px 0 10px;}
.lyNy_Order{ margin:60px auto;}
}
 @media (max-width:1366px) {
.lyNyOrder_Main ul li.msg_ipt { margin: 0 2% 18px 0; }
.lyNyOrder_Main ul li.msg_ipt input { height: 54px; line-height: 54px; }
.lyNyOrder_Main ul li.msg_btn input { width: 180px; height: 54px; line-height: 54px; }
}
 @media (max-width:1280px) {
.nyContact_map { height: 440px; }
.lyNyContact_con .lyNyContact_Img{height:350px;}
}
 @media (max-width:1200px) {
.lyNyContact_tab{ margin-bottom:25px; margin-top:-10px;}
.lyNyContact_tab ul li{ font-size:18px;}
.lyNyContact_con .lyNyContact_r ul li{ margin-bottom:20px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text span{ font-size:15px; margin-bottom:5px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text p{ font-size:18px;}
.lyNyContact_con .lyNyContact_r ul li i{ width:40px; height:40px; padding:10px;}
.lyNyContact_con .lyNyContact_r ul li .lyNyContact_text {width: calc(100% - 60px);}
.nyContact_map {height: 400px;}
.nyContact_ewm .nyContactEwm_con{ padding:30px 174px 30px 20px;}
.nyContact_ewm{ width:450px; margin: -150px 0 0 60px;}
.nyContact_ewm .nyContactEwm_con:after{ width:150px; height:174px;}
.nyContactEwm_con span{ font-size:16px; margin:8px 0 5px;}
.nyContactEwm_con p{ font-size:14px;}
.lyNyOrder_Main ul li.msg_ipt { margin: 0 2% 15px 0; }
.lyNyOrder_Main ul li.msg_ipt input { height: 52px; line-height: 52px; font-size: 15px; }
.lyNyOrder_Main ul li.msg_tara textarea { font-size: 15px; }
.lyNyOrder_Main ul li.msg_btn input { width: 170px; height: 52px; line-height: 52px; font-size: 15px; }
.lyNyOrder_Main ul li.msg_btn .span1{ margin-right:15px;}
}
 @media (max-width:1080px) {
.nyContact_map { height: 360px; }
.nyContact_ewm{ margin: -150px 0 0 -30px;}

}
 @media (max-width:1024px) {
.lyNyOrder_Main ul li.msg_ipt input { height: 50px; line-height: 50px; padding:0 10px 0 35px;}
.lyNyOrder_Main ul li.msg_btn input { width: 160px; height: 50px; line-height: 50px; margin-left:-15px;}
.lyNyOrder_Main ul li.msg_btn input.MsgBtn1{margin: 0 0 0 -15px;}
.lyNyOrder_Main ul li.msg_ipt:before{ top:15px;left:20px;}
.lyNyOrder_Main ul li.msg_ipt:nth-child(2) input,.lyNyOrder_Main ul li.msg_ipt:nth-child(4) input{padding: 0 20px 0 25px;}
}
 @media (max-width:920px) {
.lyNyContact_list{ margin:40px auto;}
.nyContact_map { height: 320px; }
.nyContact_ewm{ margin: -150px 0 0 -120px;}
.lyNy_Order{ margin:40px auto;}
.lyNyOrder_Main ul li.msg_tara{ margin:0 auto 30px;}
}
 @media (max-width:820px) {
.lyNyContact_con .lyNyContact_Img{ width:100%; height:300px;}
.lyNyContact_con .lyNyContact_r{ width:100%; padding:30px 0 0;}
.nyContact_map { height: 300px; }
.lyNyOrder_Main ul li.msg_ipt { width: 100%; margin: 0 0 10px 0; }
.lyNyOrder_Main ul li.msg_ipt input { height: 45px; line-height: 45px; font-size: 14px;}
.lyNyOrder_Main ul li.msg_tara textarea { font-size: 14px; }
.lyNyOrder_Main ul li.msg_btn input { width: 140px; height: 45px; line-height: 45px; font-size: 14px;margin-left:-10px; }
.lyNyOrder_Main ul li.msg_ipt:before{ top:12px;}
}
 @media (max-width:767px) {
.lyNyContact_tab ul li{ width:45%; margin:0; font-size:16px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; height:50px; line-height:50px;}
.lyNyContact_tab ul li:first-child{ margin-right:5%;}
.lyNyOrder_Main ul li.msg_ipt input{ height:40px; line-height:40px;padding:0 10px 0 30px; }
.lyNyOrder_Main ul li.msg_btn input.MsgBtn1{margin: 0 5px 0 -10px;}
.lyNyOrder_Main ul li.msg_tara{ margin:0 auto 20px;}
.lyNyOrder_Main ul li.msg_ipt:before{ top:10px; left:15px;}
.lyNyOrder_Main ul li.msg_ipt:nth-child(2) input,.lyNyOrder_Main ul li.msg_ipt:nth-child(4) input{padding: 0 20px 0 20px;}
.nyContact_ewm .nyContactEwm_con{ display:none;}
}
 @media (max-width:320px) {
	.lyNyContact_list{ margin:20px auto;} 
	.lyNy_Order{ margin:20px auto;}
	.lyNyOrder_Main ul li.msg_btn input{ width:120px;}
 }
